def remplace(original, remplacant, *args):
    for fichier in args:
        content = ""
        with open(fichier, 'r') as f:
            for line in f.readlines():
                line = line.replace(original, remplacant)
                content += line

        with open(fichier, 'w') as f:
            f.write(content)